/**
  SilverStripe Black Candy Theme
  http://www.silverstripe.com
 
  This typography file is included in the WYSIWYG editor
 */
 
/* GENERIC STYLES */ 
.typography * {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;}

/* PARAGRAPHS */
.typography p,  { 
 	color: #444;
 	line-height: 1.6em;
 	font-size:1.1em;
	text-align:justify;}
#Layout p {
 	margin: 10px 5px 5px 0;
	font-size:1.1em;
	line-height: 1.6em;
	}
#Sidebar p {
	font-size: 1.1em;
 	clear: both;
 	margin: 10px 10px 0 10px;
}

.typography blockquote {
	margin: 10px;
	font-size: 1.1em;
	color: #777;
	font-style: normal;
}	
.typography strong {font-size: 1em;}
/* LINKS */
.typography a { 
 	text-decoration: none; 
	color: #5a5a33;
	border-bottom: 1px dotted #5a5a33;
	font-size:1em;
}
.typography a:hover { 
 	text-decoration: none;
	color: #3b3b1f;
	border-bottom: 1px dotted #3b3b1f;
	 }
.typography a:visited { 
 	text-decoration: none;
	 }

/* LIST STYLES */

.typography ul, 
.typography ol {
	margin: 20px;
	color: #666;
	font-size: 1.1em;
	line-height:1.6em;
}

.typography li {
	margin: 5px 10px;
	font-size: 1em;
	text-align:justify;
}

/* HEADER STYLES */
#sidebar li {text-align:left;}

.typography h1 {
	font-size: 1.6em;
	font-weight: bold;
	color: #5A5A33; 
	line-height:1.8em;
	
}
.typography h2 { 
	font-size: 1.4em;
	font-weight: bold;
	color: #333; 
	margin: 10px 0 10px 0;
	
	
	
}

.blogSummary .typography h2, .blogSummary h2 a{ 
	
}
	
.typography h3 {
	font-size: 1.4em;
 	clear: both;
 	margin: 10px 10px 0 10px;
}
.typography h4 {
	font-size: 1.2em;
	color: #222;
	width: 95%;
	clear: both;
	font-weight: 300;
	line-height: 1.3em;
	border-bottom: 1px solid #ccc;
	margin: 25px 0 15px 0;
}
.typography h5 {
	font-size: 1.2em;
	color: #222;
	font-weight: 300;
	margin: 10px 0;
}
.typography h6 {
	font-size: 1.2em;
	color: #555;
	line-height: 1.1em;
	margin: 10px;
}

h3.FormHeading {background-color:#FF0000;color:#fff;padding:5px;}

/* ADRESS STYLES */	
.typography pre {
	display:block;
	font-size:1.1em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}
.typography label {
 	display: block;
	margin: 10px 0 -10px 0;
	color: #777;
}

.typography q {
	display:block;
	font-size:0.8em;
	margin:1em 1em;
	padding:0.5em;
	border:1px #ccc solid;;
}

/* TABLE STYLING */
.typography table {

	margin: 10px;
	color: #666;	border-collapse:collapse;
}
	.typography td   {
		border:1px solid #999;
		padding:5px;
		font-size: 1.0em;
	
	}
	.typography td p {
			font-size: 1.0em;
	
	}
p {text-align:justify;}	

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-left:20px;
}
.typography img.left {
	float:left;
}
.typography img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

/* FORMS */
.typography label {
	font-size: 1.1em;
}
.typography input.text, .typography textarea {
	font-size: 1.1em;
}
/* Extra redundancy */
.typography p.MsoNormal, .typography p.MsoBodyText {
	margin: 0;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
#snippet h3 {font-size:14px;margin:0px;}
.RandomContentWidget p {font-size:9px;margin:0px;}

#Level2 .link levela em {font-size:12px;}
.blogSummary {float:right;width:620px;}

#blogContent {float:right;width:630px;background-color:#ccc;}